Bug 129460 - Crash on start
Summary: Crash on start
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomemeeting (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-09 14:50 UTC by Tim Waugh
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 00:36:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnomemeeting-backtrace.txt (6.51 KB, text/plain)
2004-08-09 14:50 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2004-08-09 14:50:05 UTC
Description of problem:
gnomemeeting crashes when started.

Version-Release number of selected component (if applicable):
1.0.2-4

How reproducible:
100% here

Steps to Reproduce:
1. Launch gnomemeeting from Internet->Video Conferencing
  
Actual results:
See backtrace.

Comment 1 Tim Waugh 2004-08-09 14:50:44 UTC
Created attachment 102515 [details]
gnomemeeting-backtrace.txt

Comment 2 Daniel Reed 2004-08-13 00:36:15 UTC
pwlib and openh323 have been rebuilt to link against only libsasl2,
instead of both libsasl and libsasl2. gnomemeeting now starts without
immediately crashing.


Note You need to log in before you can comment on or make changes to this bug.